@charset "utf-8";
body {
	width:100%;
	min-width:1000px;
	font-family:"微软雅黑","微軟正黑體";
	line-height: 1.7em;
	font-size:16px;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #000;
	letter-spacing: 0.13em;
	background-repeat: no-repeat;
	background-position: center top;
}
/* ~~ 元素/標籤選取器 ~~ */
ul, ol, dl { /* 由於瀏覽器之間的差異，最佳作法是在清單中使用零寬度的欄位間隔及邊界。為了保持一致，您可以在這裡指定所要的量，或在清單包含的清單項目 (LI、DT、DD) 上指定所要的量。請記住，除非您寫入較為特定的選取器，否則在此執行的作業將重疊顯示到 .nav 清單。 */
	padding: 0;
	margin: 0;
	color: #333;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0px;
	color: #333;
}
.content p {
}
.content .img2 {
	border: 4px solid #FC0;
}
.img {
	max-width: 100%;/* 建議您使用最大寬度，如此版面在大型螢幕上就不致於過寬，讓行保持比較方便閱讀的長度。IE6 並不適用這項宣告。 */
	min-width: 900px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(img/hand.jpg);
}
.container {
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
a img { /* 這個選取器會移除某些瀏覽器在影像由連結所圍繞時，影像周圍所顯示的預設藍色邊框 */
	border: none;
	margin: 0px;
	padding: 0px;
}
/* ~~ 網站連結的樣式設定必須保持此順序，包括建立滑過 (Hover) 效果的選取器群組在內。~~ */
a:link {
	color:#8A5300;
	text-decoration: underline; /* 除非您要設定非常獨特的連結樣式，否則最好提供底線，以便快速看出 */
}
a:visited {
	color: #8A5300;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	text-shadow:0px 0px 8px #000;
	text-decoration: none;
	color: #333;
}

/* ~~ 這個容器環繞著所有其他的 Div，並依百分比設定其寬度 ~~ */
.header{
	width: 100%;
	max-width: 1680px;/* 建議您使用最大寬度，如此版面在大型螢幕上就不致於過寬，讓行保持比較方便閱讀的長度。IE6 並不適用這項宣告。 */
	min-width: 900px;
	height: 790px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
}
/* ~~ 這是版面資訊。~~ 

1) 欄位間隔只會置於 Div 的頂端或底部。此 Div 內的元素在兩側會有欄位間隔，可讓您不需進行「方塊模型計算」。請記住，如果對 Div 本身加入任何側邊的欄位間隔或邊框，在計算「總」寬度時，就會將這些加入您定義的寬度。您也可以選擇移除 Div 中元素的欄位間隔，然後在其中放置沒有寬度的第二個 Div，並依設計所需放置欄位間隔。

*/

/* ~~ 這個群組選取器會在 .content 區域空間中提供清單 ~~ */
.content_top {
	background-image: url(img/content_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1314px;
	height: 200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position:relative;
}
.content {
	background:url(img/content.png) center repeat-y;
	width: 1314px;
	/*padding-top: 10px;*/
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #333;
}
.content_foot {
	background-image: url(img/content_foot.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1314px;
	height: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* 這個欄位間隔反映出上方標題和段落規則中的右方間隔。當欄位間隔位於下方時，便可將清單中的其他元素間隔開來；當位於左方時，則可藉此建立縮排。這些動作均可依需要進行調整。 */
}
/* ~~ 頁尾 ~~ */
.footer {
	padding: 0;
	background-color: #000;
	text-align: center;
	margin-top: 15px
}
.foot {
	background-image: url(img/foot_bg2.png);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
}
/* ~~ 其他 float/clear 類別 ~~ */
.fltrt {  /* 這個類別可用來讓元素在頁面中浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 這個類別可用來讓元素在頁面左方浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/*-------------------------------------------所有的浮動DIV都丟到這裡面------------------------------------------------*/
.relative {
	width:100%;
	min-width:1100px;
	height: 0px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.marginauto{
	width:900px;
	height:0;
	height: 0px;
	position: relative;
	margin: 0 auto;
	padding: 0px;
}
/*------------------------------------------------主要button浮動DIV-------------------------------------------------*/
.box_nav {
	top: 439px;
	height: 84px;
	width: 100%;
	min-width: 1000px;
	background-position: center top;
	text-align: center;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	position: absolute;
	background-image: url(img/nav_bg.png);
	z-index: 100;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/*------------------------------------------------主要button--------------------------------------------------*/
ul.nav {
	list-style: none; /* 這會移除清單標記 */
	margin-bottom: 0; /* 這會在下方的內容上建立導覽間的間距 */
	padding: 0px;
	margin-top: 0;
	margin:0 auto;
	display:table;
	z-index: 30;
}
ul.nav li {
	/*border-bottom: 1px solid #666;  這會建立按鈕分隔 */
	float:left;
	margin:0 auto;	
	display:table;
}
ul.nav a, ul.nav a:visited { /* 將這些選取器放入群組，即可確保您的連結即使在受到點擊後仍保有按鈕外觀 */
	padding: 0px;
	display: block; /* 這會為連結提供區塊屬性，使連結能填滿包含它的整個 LI，讓整個區域都能回應滑鼠點按動作。 */
	width: 169px;  /*這個寬度使整個按鈕都可用於 IE6 的點按動作。如果不需要支援 IE6，就可將其移除。請從側邊列容器的寬度減去此連結的間距來計算適當的寬度。 */
	text-decoration: none;
	background-image: url(img/btn.png);
	height: 52px;
	margin:0 5px;
	padding-top:20px;
	text-align: center;
	color: #333;
	font-size: 18px;
	background-position: 0px 0px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* 這會同時變更滑鼠及鍵盤導覽器的背景及文字顏色 */
	text-shadow:0px 0px 8px #ffffff;
	color: #A0600F;
	background-position: bottom;
}
/*------------------------------------------網頁上面常駐button----------------------------------------------*/
.fb {
	padding: 0px;
	height: 40px;
	width: 100%;
	background-image: url(img/top_bg.gif);
	background-repeat: repeat-x;
}
ul.top_nav {
	list-style: none; /* 這會移除清單標記 */
	margin-bottom: 0px; /* 這會在下方的內容上建立導覽間的間距 */
	padding: 0px;
	margin:0 auto;
	display: block;
	background-image: url(img/top_bg.jpg);
	background-position: right top;
	height: 40px;
	background-repeat: no-repeat;
}
ul.top_nav li {
	/*border-bottom: 1px solid #666;  這會建立按鈕分隔 */
	float:right;
	display: block;
	font-size: 18px;
	line-height: 35px;
}
ul.top_nav a { /* 將這些選取器放入群組，即可確保您的連結即使在受到點擊後仍保有按鈕外觀 */
	padding: 0px;
	display: block; /* 這會為連結提供區塊屬性，使連結能填滿包含它的整個 LI，讓整個區域都能回應滑鼠點按動作。 */
	width: 135px;  /*這個寬度使整個按鈕都可用於 IE6 的點按動作。如果不需要支援 IE6，就可將其移除。請從側邊列容器的寬度減去此連結的間距來計算適當的寬度。 */
	text-decoration: none;
	height: 40px;
	padding-top:0;
	margin:0;
	text-align: center;
	color: #333;
	letter-spacing: 0.1em;
	background-image: url(img/top_over.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
ul.top_nav a:hover, a:active, a:focus { /* 這會同時變更滑鼠及鍵盤導覽器的背景及文字顏色*/
	text-shadow:0px 0px 8px #ffffff;
	color:#FFF;
	
}
/*------------------------------------------活動時間地點等.....----------------------------------------------*/

.list_1 {
	background-image: url(img/list.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 120px;
	padding-left: 183px;
	padding-top: 10px;
	letter-spacing: 0.2em;
	line-height: 2em;
	font-size: 19px;
	position:relative;
	color: #FFF;
}
.list_1 p {
	color: #CCC;
}
/*------------------------------------------標題----------------------------------------------*/
h2 {
	font-family:"微软雅黑","微軟正黑體";
	font-size: 24px;
	color: #FFF;
	background-image: url(img/H2.png);
	height: 40px;
	padding-left: 18px;
	background-repeat: no-repeat;
	display: block;
	padding-top: 9px;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.content ol {
	margin-left: 10px;
}
h3 {
	font-family:"新細明體";
	text-shadow:0px 0px 8px #ffffff;
	font-size: 18px;
	color: #30F;
	height: 30px;
	padding-left: 40px;
	background-repeat: no-repeat;
	padding-top: 10px;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
	font-weight: bold;
	background-position: bottom;
}
p{
	font-family:"新細明體";
	font-size: 14px;
	color: #333;
	padding-left: 20px;
	letter-spacing: 0.1em;
	font-weight: bold;

}
.content ol {
	margin-left: 10px;
}
/*------------------------------------------表格----------------------------------------------*/
.dir{
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #4F4F4F;
	border-left-color: #4F4F4F;
	border-right-style: solid;
	border-right-color: #999;
	border-right-width: 1px;
	margin-top: 10px;
	font-size: 14px;
} 
.dir td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #4F4F4F;
	border-bottom-color: #4F4F4F;
	margin: 0px;
	padding: 5px;
	color: #333;
}
.dir th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #4F4F4F;
	border-bottom-color: #4F4F4F;
	margin: 0px;
	padding: 5px;
	background-color: #666;
	color: #FFF;
}
/*------------------------------------------表格----------------------------------------------*/
.read {
	color: #900;
	font-weight: bold;
}
/*------------------------------------------btn圖片設定----------------------------------------------*/
.btn a, a:visited {
	display:block;
	width:100%;
	height:100%;
	text-decoration: underline; /* 除非您要設定非常獨特的連結樣式，否則最好提供底線，以便快速看出 */
	background-position: center top;
}
.btn a:hover, a:active, a:focus { /* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	background-position: bottom;
}
/*------------------------------------------TOP_btn----------------------------------------------*/
.gotop {
	position: absolute;
	padding-left: 895px;
	padding-top: 0px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	z-index: 300;
}
.gotop a{
	width:78px;
	height:65px;
	background-image: url(img/top_btn.png);
	display:block;

}
.hot a{
	width: 263px;
	height: 158px;
	margin-left: auto;
	margin-right: 0;
	background-image: url(img/btn4.png);
	display: block;
	position: absolute;
	left: 318px;
	top: -515px;
	z-index: 100;
}
.tab {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 15px;
	margin-top: 0px;
}
.tab td {
	background-color: #FC6;
	text-align: center;
	font-weight: bold;
	color: #600;
	border: 1px solid #C63;
	width: 180px;
}
.tab td:hover {
	background-color: #FCC;
}
.tab a, .tab a:active, .tab a:visited    {
	color: #600;
	text-decoration: none;
	line-height: 28px;
	width: 180px;
	display: inline-block;
}
.tab a:hover {
	color: #C00;
	text-decoration: none;
}
.tab th {
	width: 180px;
	background-color: #930;
	color: #FFF;
	border: 1px solid #930;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
}
/*------------------------------------------goddess_box----------------------------------------------*/
.hello{
	display: block;
	width: 300px;
	height: 70px;
	position: absolute;
	top: 26px;
	left: 44px;
	color:#FFF;
	font-size:18px;
	padding-top: 5px;
	padding-left: 35px;
	}
.goddess_box{
	display: block;
	margin-left: 11px;
	position:relative;
	}
.goddess01,.goddess02,.goddess03,.goddess04,.goddess05,.goddess06,.goddess07,.goddess08,.goddess09,.goddess10,.goddess11,.goddess12{
	width: 182px;
	height: 203px;
	display: inline-block;
    margin: 0 8px 40px 5px;
	}
.goddess01{
	background-image:url(img/goddess_01.jpg);
	}
.goddess02{
	background-image:url(img/goddess_02.jpg);
	}
.goddess03{
	background-image:url(img/goddess_03.jpg);
	}
.goddess04{
	background-image:url(img/goddess_04.jpg);
	}
.goddess05{
	background-image:url(img/goddess_05.jpg);
	}
.goddess06{
	background-image:url(img/goddess_06.jpg);
	}
.goddess07{
	background-image:url(img/goddess_07.jpg);
	}
.goddess08{
	background-image:url(img/goddess_08.jpg);
	}
.goddess09{
	background-image:url(img/goddess_09.jpg);
	}
.goddess10{
	background-image:url(img/goddess_10.jpg);
	}
.goddess11{
	background-image:url(img/goddess_11.jpg);
	}
.goddess12{
	background-image:url(img/goddess_12.jpg);
	}
.goddess_note1,.goddess_note2,.goddess_note3,.goddess_note4{
	display: block;
	width: 155px;
	height: 102px;
	background:url(img/notebox.jpg) no-repeat;
	position: absolute;
	}
.goddess_note1{
	left: 18px;
	top: 123px;
	}
.goddess_note2{
	left: 213px;
	top: 123px;
	}
.goddess_note3{
	left: 409px;
	top: 123px;
	}
.goddess_note4{
	left: 603px;
	top: 123px;
	}
.tb_data{
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	margin-top: 10px;
	font-size: 13px;
	color:#242424;
	text-align: left;
	}
.tb_data th{
	padding-left: 10px;
	font-size:20px;
	font-weight:bold;
	color:#e75345;
	line-height:16px;
	}
.tb_data td{
	padding-left: 10px;
	line-height:36px;
	}
.text-align-center{
	text-align:center;
    }
.ticket{
	font-size:16px;
	color:#f2a098;
	font-weight:bold;
	}
.fb_share{
	text-align: right;
    padding-right: 10px;
	}
.btn_confirm a{
	display:block;
	width:140px;
	height:40px;
	margin:0 auto;
	background-image:url(img/btn_confirm.jpg);
	}
.btn_confirm a:hover{
	background-image:url(img/btn_confirm_over.jpg);
	}
.dotted_line{
	background:url(img/dotted_line.jpg) no-repeat;
	width:710px;
	height:30px;
	margin:10px auto;
	}
.note ol li{
	font-family:"微软雅黑","微軟正黑體";
	line-height: 1.7em;
	letter-spacing: 0.1em;
	font-size:14px;
	margin: 0;
	padding: 0;
	color: #fff;
	}
.note p {
	font-family:"微软雅黑","微軟正黑體";
    font-size: 14px;
	line-height: 1.5em;
    letter-spacing: 0.1em;
	padding:0;
}	
.color_bf188f{
	color:#bf188f;
	}
/*------------------------------------------分隔線----------------------------------------------*/
.btn01 a,.btn02 a,.btn03 a,.btn04 a,.btn05 a{
	display: block;
	position: absolute;
	top: 60px;
	left: 225px;
	width: 340px;
	height: 110px;
	z-index: 1;
	background: url(img/btn01.jpg);
	}
.btn01 a:hover{background: url(img/btn01_hover.jpg);}
.btn02 a{
	left: 798px;
	background: url(img/btn02.jpg);
	}
.btn02 a:hover{background: url(img/btn02_hover.jpg);}
.btn03 a{
	left:543px;
	background: url(img/btn03.png);
	}
.btn03 a:hover{background: url(img/btn03_hover.png);}
.btn04 a{
	left:779px;
	background: url(img/btn04.png);
	}
.btn04 a:hover{background: url(img/btn04_hover.png);}
.btn05 a{
	left:1015px;
	background: url(img/btn05.png);
	}
.btn05 a:hover{background: url(img/btn05_hover.png);}
.pic_01{
	margin:0 auto;
	width:1314px;
	height:890px;
	background:url(img/pic_01.png) no-repeat;
	text-indent:-9999px; 
	}
.pic_02{
	margin:0 auto;
	width:1314px;
	height:1140px;
	background:url(img/pic_02.png) no-repeat;
	text-indent:-9999px; 
	}
.pic_03{
	margin:0 auto;
	width:1314px;
	height:980px;
	background:url(img/pic_03.png) no-repeat;
	text-indent:-9999px; 
	}
.pic_04{
	margin:0 auto;
	width:1314px;
	height:1013px;
	background:url(img/pic_04.jpg) no-repeat;
	text-indent:-9999px; 
	}
.pic_05{
	margin:0 auto;
	width:1314px;
	height:551px;
	background:url(img/pic_05.jpg) no-repeat;
	text-indent:-9999px;
	position:relative; 
	}
.pic_06{
	margin:0 auto;
	width:1314px;
	height:2132px;
	background:url(img/pic_06.jpg) no-repeat;
	text-indent:-9999px; 
	}
.pic_07{
	margin:0 auto;
	width:1314px;
	height:1004px;
	background:url(img/pic_07.jpg) no-repeat;
	text-indent:-9999px; 
	}
.pic_08{
	margin:0 auto;
	width:1314px;
	height:2000px;
	background:url(img/pic_08.jpg) no-repeat;
	text-indent:-9999px; 
	}
.pic_09{
	margin:0 auto;
	width:1314px;
	height:330px;
	background:url(img/pic_09.jpg) no-repeat;
	text-indent:-9999px; 
	}
.pic_10{
	margin:0 auto;
	width:1314px;
	height:344px;
	background:url(img/pic_10.jpg) no-repeat;
	text-indent:-9999px; 
	}
.pic_note{
	margin:0 auto;
	width:1314px;
	height:340px;
	background:url(img/pic_note.png) no-repeat;
	}
/*#btn_top{
    width: 83px;
    height: 67px;
    display: none;
    position: fixed;
    right: 110px;
    bottom: 165px;
    background: url(img/top_btn.png) no-repeat;
    cursor: pointer;
    z-index: 250;
}
#btn_top:hover{ 
    background-position: bottom;
	}*/
#btn_top{ width: 108px; height: 137px; display: none; position: fixed; right: 0; bottom: 60px; background: url(img/btn_fixright.png) no-repeat;
	cursor: pointer; z-index: 200;}#btn_top:hover{ background-position: -108px 0px;}
#btn_faq a{ width: 108px; height: 137px; display: block; position: fixed; right: 0; bottom: 330px; background: url(img/btn_fixright.png) no-repeat;
	cursor: pointer; z-index: 200; background-position: 0 -137px;}#btn_faq a:hover{ background-position: -108px -137px;}
#btn_event1 a{ 
    width: 303px; 
	height: 181px; 
	display: block; 
	position: fixed; 
	right: 0; 
	bottom: 451px; 
	background: url(img/event_01.png) no-repeat;
	cursor: pointer; 
	z-index: 200; 
	/*background-position: 0 -137px;*/
	}
#btn_event2 a{ 
    width: 303px; 
	height: 118px; 
	display: block;
	position: fixed; 
	right: 0; 
	bottom: 352px; 
	background: url(img/event_02.png) no-repeat;
	cursor: pointer; 
	z-index: 200; 
	/*background-position: 0 -137px;*/
	}
#btn_event3 a{ 
    width: 303px; 
	height: 172px; 
	display: block; 
	position: fixed; 
	right: 0; 
	bottom: 180px; 
	background: url(img/event_03.png) no-repeat;
	cursor: pointer; 
	z-index: 200; 
	/*background-position: 0 -137px;*/
	}
.logo_btn a{
	width: 280px;
	height: 152px;
	display: block;
	position: absolute;
	top: 14px;
	left: 1176px;
	z-index: 200;
	}
.free_logo_btn a{
	width: 280px;
	height: 185px;
	display: block;
	position: absolute;
	top: 328px;
	left: 1175px;
	z-index: 200;
	}
#btn_event a{ width: 117px; height: 123px; display: block; position: fixed; right: 0; bottom: 195px; background: url(img/btn_event.png) no-repeat;
	cursor: pointer; z-index: 200; background-position: 0 0;}
#btn_event a:hover{ background-position: -123px 0;}
